Details

      Description

      We need to update the master branch of puppet-server to use a released version of Beaker, not a git location or URI.


      Risk assessment: Low (no additional validation needed)
      Probability: Low (does not impact users)
      Severity: Low (does not impact users)

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                Unassigned
                Reporter:
                jeff Jeff McCune
                QA Contact:
                Erik Dasher
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: